 
   
form{ 

position: relative;
margin-left: auto;
margin-right: auto;
left: 40%;
right: 0;
top: 80px;


}



input[type=text] {

    padding:5px;

    border:2px solid #ccc;

    -webkit-border-radius: 5px; /*safari*/

    border-radius: 5px;

}

input[type=password] {

    padding:5px;

    border:2px solid #ccc;

    -webkit-border-radius: 5px; /*safari*/

    border-radius: 5px;

}



input[type=submit] {
    font-size: 16px;
    color: white;
    padding:5px 15px;

    background:#009900;

    border:0 none;

    cursor:pointer;

    -webkit-border-radius: 5px;

    border-radius: 5px;
   
}

